﻿.colored { background-color: Red !important; }

.RadButton_Default.rbSkinnedButton, .RadButton_Default .rbDecorated, .RadButton_Default.rbVerticalButton, .RadButton_Default.rbVerticalButton .rbDecorated, .RadButton_Default .rbSplitRight, .RadButton_Default .rbSplitLeft { background-image: none !important; }

.notdisabled {
    -webkit-border-bottom-left-radius: 5px !important;
    -webkit-border-bottom-right-radius: 5px !important;
    -webkit-border-top-left-radius: 5px !important;
    background-color: whitesmoke !important;
    border: 1px solid #999999 !important;
    border-radius: 5px 5px 5px 5px !important;
    color: #FFFFFF !important;
    padding-bottom: 1px;
    padding-right: 15px;
    padding-top: 2px;
    width: 25px;       
}

.rbSkinnedButton:hover {
    background-color: lightgray !important;
    border: 1px solid #999999 !important;
}